EW1052 Werkt niet onder MAC OS X 10.9.x

Apple heeft besloten om JAVA niet in de OS update 10.9.x te integreren.

Wanneer je de laatste versie van JAVA voor MAC download en installeert, zal de EW1052 werken onder MAC OS X 10.9.x

https://www.java.com/nl/download/help/mac_install.xml

Was dit artikel nuttig?
Aantal gebruikers dat dit nuttig vond: 1 van 1
Stel een vraag